Package twisted :: Package words :: Module webwords :: Class ParticipantInfoWidget

[show private | hide private]
[frames | no frames]

## Class ParticipantInfoWidget

    Widget --+
             |
            ParticipantInfoWidget

Method Summary
| `__init__(self, name, svc)`
| ``display`(self, request)` Implement me to represent your widget.
| `getTitle(self, request)` (inherited from `Widget`)

Method Details

### display(self, request)

Implement me to represent your widget.

I must return a list of strings and twisted.internet.defer.Deferred instances.

  Overrides:
    `twisted.web.widgets.Widget.display` (inherited documentation)

Generated by Epydoc 1.1 on Thu May 8 13:17:15 2003 | http://epydoc.sf.net